/* nawigacja poboczna */
.woocommerce-MyAccount-navigation
{
  width: 100% !important;
}
.lista-poboczna
{
  list-style-type: none !important;
  padding-left: 20px;
  margin-bottom: 121px;
}
.lista-poboczna li a
{
  font-size: 18px;
  line-height: 32px;
  color: #27303B;
}
.tekst-dashboard p a
{
  color: #1798D5 !important;
}
.okruszki
{
  padding: 16px 0;
  font-size: 14px;
  color: #C4C4C4;
  font-style: italic;
}
.okruszki .woocommerce-breadcrumb a
{
  color: #C4C4C4;
  font-size: 14px;
}
.box
{
  width: 100%;
  background: #1798D5;
  height: 60px;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  line-height: 60px;
  padding-left: 20px;
  font-weight: bold;
  margin-bottom: 16px;
}
/* prawy div i rozne sekcje */
.wyrownanie
{
  height: auto;
  min-height: 525px;
}
.woocommerce-account .woocommerce-MyAccount-content
{
  float: none;
  width: 100% !important;
}
.woocommerce-account .woocommerce-MyAccount-content h2,
.woocommerce-account .woocommerce-MyAccount-content h3 {
  font-size: 1.5rem;
}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-customer-details {
  margin-top: 1rem;
}
.form-row
{
  margin-left: 0;
  margin-right: 0;
}
/* szczegoly konta */
.forma
{
  padding-left: 15px;
  height: 40px;
  border: 1px solid #ddd;
}
.forma::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;
  font-style: italic;
  color: #27303B;
}
.forma::-moz-placeholder { /* Firefox 19+ */
  font-size: 14px;
  font-style: italic;
  color: #27303B;
}
.forma:-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;
  font-style: italic;
  color: #27303B;
}
.forma:-moz-placeholder { /* Firefox 18- */
  font-size: 14px;
  font-style: italic;
  color: #27303B;
}
.button
{
  background-color: #283B8F;
  color: #fff;
  border: none;
  width: 140px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  transition: all 0.3s ease-in;
}
.button:hover
{
  background-color: #1798D5;
  cursor: pointer;
}
/* Adresy */
.woocommerce-Address-title a
{
  color: #1798D5;
}
.woocommerce-address-fields__field-wrapper .col-12 .form-row
{
  width: 100% !important;
}
.woocommerce-address-fields__field-wrapper .col-12 .form-row label, .woocommerce-address-fields__field-wrapper .col-12 .form-row .woocommerce-input-wrapper
{
  width: 100%;
}
.woocommerce-address-fields__field-wrapper .col-12 .form-row .woocommerce-input-wrapper .input-text
{
  width: 100%;
  border: 1px solid #C4C4C4;
  height: 40px;
  padding-left: 15px;
}
.tekst-dashboard form h3
{
  padding-left: 15px;
  margin-bottom: 47px;
}
.przycisk-adres p .button
{
  margin-right: 30px;
}
.adres-cechy
{
  padding-bottom: 10px;
}
.select2-container .select2-selection--single
{
  line-height: 40px;
  height: 40px !important;
  background-color: #fff;
  border: 1px solid #C4C4C4 !important;
  border-radius: 0 !important;
}
.select2-container .select2-selection--single .select2-selection__rendered
{
  line-height: 40px !important;
}
.select2-container .select2-selection--single .select2-selection__arrow
{
  height: 40px !important;
}

/* zamowienia */
.woocommerce-orders-table
{
  width: 100% !important;
}
.woocommerce-orders-table thead tr th, .woocommerce-orders-table tbody tr td
{
  font-size: 16px;
}
.woocommerce-orders-table tbody tr td a
{
  color: #1798D5;
}
.woocommerce-orders-table tbody tr td .woocommerce-button
{
  color: #fff !important;
  padding: 5px 15px;
}
.woocommerce-table--order-details
{
  width: 100% !important;
  margin-bottom: 20px;
}
.product-name a
{
  color: #1798D5;
  padding-right: 5px;
}
.format
{
  border: 1px solid #ddd;
  width: 100%;
  padding-left: 15px;
  height: 40px;
}
.woocommerce-MyAccount-orders
{
  margin-bottom: 50px;
}

.woocommerce form .form-row label.inline
{
  width: 100%;
}
.lost_password a, .woocommerce-privacy-policy-text p a{color: #D7182A;}
@media screen and (max-width:1199px)
{
  .woocommerce-account .woocommerce-MyAccount-content
  {
    width: 100%;
  }
  .woocommerce-orders-table thead tr th, .woocommerce-orders-table tbody tr td
  {
    font-size: 14px;
  }
}
@media screen and (max-width: 991px){
  .wyrownanie{min-height: 450px;}
  .dashboard{min-height: 400px;}
  #headingOne
  {
    padding: 0;
  }
  .lista-poboczna
  {
    list-style-type: none !important;
    padding-left: 20px;
    margin-bottom: 0px;
  }
  .box
  {
    margin-bottom: 0;
    border: 0;
    line-height: 60px;
    padding: 0;
  }
  .box:hover
  {
    cursor: pointer;
  }
  .card-body
  {
    background: #283B8F;
  }
  .lista-poboczna li a
  {
    font-size: 18px;
    line-height: 32px;
    color: #fff;
  }
  .woocommerce-account .woocommerce-MyAccount-navigation
  {
    float: none !important;
  }
  .wyrownanie
  {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px){
  .dgwt-wcas-search-wrapp
  {
    min-width: 140px !important;
  }
  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last
  {
    width: 100% !important;
  }
}
@media screen and (max-width: 575px){
  .wyrownanie{min-height: 300px;}
  .dashboard{min-height: 300px;}
  .woocommerce-Address-title  h3
  {
    font-size: 20px;
  }
  .forma
  {
    font-size: 16px;
  }
  .forma::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
    font-style: italic;
    color: #27303B;
  }
  .forma::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
    font-style: italic;
    color: #27303B;
  }
  .forma:-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
    font-style: italic;
    color: #27303B;
  }
  .forma:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
    font-style: italic;
    color: #27303B;
  }
  .tekst-dashboard
  {
    text-align: left;
  }
  .info-adres
  {
    font-size: 14px;
  }
  .woocommerce-Address address
  {
    font-size: 14px;
  }
}
